--GENERATED ON: 05/12/2024 06:59:56


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-a-control'] = {
	TEX_WIDTH=992,
	TEX_HEIGHT=510,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,2),
		[18]=v2fM(0,0625,0,2),
		[19]=v2fM(0,125,0,2),
		[20]=v2fM(0,1875,0,2),
		[21]=v2fM(0,25,0,2),
		[22]=v2fM(0,3125,0,2),
		[23]=v2fM(0,375,0,2),
		[24]=v2fM(0,4375,0,2),
		[25]=v2fM(0,5,0,2),
		[26]=v2fM(0,5625,0,2),
		[27]=v2fM(0,625,0,2),
		[28]=v2fM(0,6875,0,2),
		[29]=v2fM(0,75,0,2),
		[30]=v2fM(0,8125,0,2),
		[31]=v2fM(0,875,0,2),
		[32]=v2fM(0,9375,0,2),
		[33]=v2fM(0,0,4),
		[34]=v2fM(0,0625,0,4),
		[35]=v2fM(0,125,0,4),
		[36]=v2fM(0,1875,0,4),
		[37]=v2fM(0,25,0,4),
		[38]=v2fM(0,3125,0,4),
		[39]=v2fM(0,375,0,4),
		[40]=v2fM(0,4375,0,4),
		[41]=v2fM(0,5,0,4),
		[42]=v2fM(0,5625,0,4),
		[43]=v2fM(0,625,0,4),
		[44]=v2fM(0,6875,0,4),
		[45]=v2fM(0,75,0,4),
		[46]=v2fM(0,8125,0,4),
		[47]=v2fM(0,875,0,4),
		[48]=v2fM(0,9375,0,4),
		[49]=v2fM(0,0,6),
		[50]=v2fM(0,0625,0,6),
		[51]=v2fM(0,125,0,6),
		[52]=v2fM(0,1875,0,6),
		[53]=v2fM(0,25,0,6),
		[54]=v2fM(0,3125,0,6),
		[55]=v2fM(0,375,0,6),
		[56]=v2fM(0,4375,0,6),
		[57]=v2fM(0,5,0,6),
		[58]=v2fM(0,5625,0,6),
		[59]=v2fM(0,625,0,6),
		[60]=v2fM(0,6875,0,6),
		[61]=v2fM(0,75,0,6),
		[62]=v2fM(0,8125,0,6),
		[63]=v2fM(0,875,0,6),
		[64]=v2fM(0,9375,0,6),
		[65]=v2fM(0,0,8),
		[66]=v2fM(0,0625,0,8),
		[67]=v2fM(0,125,0,8),
		[68]=v2fM(0,1875,0,8),
		[69]=v2fM(0,25,0,8),
		[70]=v2fM(0,3125,0,8),
		[71]=v2fM(0,375,0,8),
		[72]=v2fM(0,4375,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=62,HEIGHT=102},
		[2]={WIDTH=62,HEIGHT=102},
		[3]={WIDTH=62,HEIGHT=102},
		[4]={WIDTH=62,HEIGHT=102},
		[5]={WIDTH=62,HEIGHT=102},
		[6]={WIDTH=62,HEIGHT=102},
		[7]={WIDTH=62,HEIGHT=102},
		[8]={WIDTH=62,HEIGHT=102},
		[9]={WIDTH=62,HEIGHT=102},
		[10]={WIDTH=62,HEIGHT=102},
		[11]={WIDTH=62,HEIGHT=102},
		[12]={WIDTH=62,HEIGHT=102},
		[13]={WIDTH=62,HEIGHT=102},
		[14]={WIDTH=62,HEIGHT=102},
		[15]={WIDTH=62,HEIGHT=102},
		[16]={WIDTH=62,HEIGHT=102},
		[17]={WIDTH=62,HEIGHT=102},
		[18]={WIDTH=62,HEIGHT=102},
		[19]={WIDTH=62,HEIGHT=102},
		[20]={WIDTH=62,HEIGHT=102},
		[21]={WIDTH=62,HEIGHT=102},
		[22]={WIDTH=62,HEIGHT=102},
		[23]={WIDTH=62,HEIGHT=102},
		[24]={WIDTH=62,HEIGHT=102},
		[25]={WIDTH=62,HEIGHT=102},
		[26]={WIDTH=62,HEIGHT=102},
		[27]={WIDTH=62,HEIGHT=102},
		[28]={WIDTH=62,HEIGHT=102},
		[29]={WIDTH=62,HEIGHT=102},
		[30]={WIDTH=62,HEIGHT=102},
		[31]={WIDTH=62,HEIGHT=102},
		[32]={WIDTH=62,HEIGHT=102},
		[33]={WIDTH=62,HEIGHT=102},
		[34]={WIDTH=62,HEIGHT=102},
		[35]={WIDTH=62,HEIGHT=102},
		[36]={WIDTH=62,HEIGHT=102},
		[37]={WIDTH=62,HEIGHT=102},
		[38]={WIDTH=62,HEIGHT=102},
		[39]={WIDTH=62,HEIGHT=102},
		[40]={WIDTH=62,HEIGHT=102},
		[41]={WIDTH=62,HEIGHT=102},
		[42]={WIDTH=62,HEIGHT=102},
		[43]={WIDTH=62,HEIGHT=102},
		[44]={WIDTH=62,HEIGHT=102},
		[45]={WIDTH=62,HEIGHT=102},
		[46]={WIDTH=62,HEIGHT=102},
		[47]={WIDTH=62,HEIGHT=102},
		[48]={WIDTH=62,HEIGHT=102},
		[49]={WIDTH=62,HEIGHT=102},
		[50]={WIDTH=62,HEIGHT=102},
		[51]={WIDTH=62,HEIGHT=102},
		[52]={WIDTH=62,HEIGHT=102},
		[53]={WIDTH=62,HEIGHT=102},
		[54]={WIDTH=62,HEIGHT=102},
		[55]={WIDTH=62,HEIGHT=102},
		[56]={WIDTH=62,HEIGHT=102},
		[57]={WIDTH=62,HEIGHT=102},
		[58]={WIDTH=62,HEIGHT=102},
		[59]={WIDTH=62,HEIGHT=102},
		[60]={WIDTH=62,HEIGHT=102},
		[61]={WIDTH=62,HEIGHT=102},
		[62]={WIDTH=62,HEIGHT=102},
		[63]={WIDTH=62,HEIGHT=102},
		[64]={WIDTH=62,HEIGHT=102},
		[65]={WIDTH=62,HEIGHT=102},
		[66]={WIDTH=62,HEIGHT=102},
		[67]={WIDTH=62,HEIGHT=102},
		[68]={WIDTH=62,HEIGHT=102},
		[69]={WIDTH=62,HEIGHT=102},
		[70]={WIDTH=62,HEIGHT=102},
		[71]={WIDTH=62,HEIGHT=102},
		[72]={WIDTH=62,HEIGHT=102},
	},
	FRAME_INDEXS={
		['n-a-control0047']=1,
		['n-a-control0048']=2,
		['n-a-control0045']=3,
		['n-a-control0046']=4,
		['n-a-control0049']=5,
		['n-a-control0052']=6,
		['n-a-control0053']=7,
		['n-a-control0050']=8,
		['n-a-control0051']=9,
		['n-a-control0038']=10,
		['n-a-control0039']=11,
		['n-a-control0036']=12,
		['n-a-control0037']=13,
		['n-a-control0040']=14,
		['n-a-control0043']=15,
		['n-a-control0044']=16,
		['n-a-control0041']=17,
		['n-a-control0042']=18,
		['n-a-control0065']=19,
		['n-a-control0066']=20,
		['n-a-control0063']=21,
		['n-a-control0064']=22,
		['n-a-control0067']=23,
		['n-a-control0070']=24,
		['n-a-control0071']=25,
		['n-a-control0068']=26,
		['n-a-control0069']=27,
		['n-a-control0056']=28,
		['n-a-control0057']=29,
		['n-a-control0054']=30,
		['n-a-control0055']=31,
		['n-a-control0058']=32,
		['n-a-control0061']=33,
		['n-a-control0062']=34,
		['n-a-control0059']=35,
		['n-a-control0060']=36,
		['n-a-control0011']=37,
		['n-a-control0012']=38,
		['n-a-control0009']=39,
		['n-a-control0010']=40,
		['n-a-control0013']=41,
		['n-a-control0016']=42,
		['n-a-control0017']=43,
		['n-a-control0014']=44,
		['n-a-control0015']=45,
		['n-a-control0002']=46,
		['n-a-control0003']=47,
		['n-a-control0000']=48,
		['n-a-control0001']=49,
		['n-a-control0004']=50,
		['n-a-control0007']=51,
		['n-a-control0008']=52,
		['n-a-control0005']=53,
		['n-a-control0006']=54,
		['n-a-control0029']=55,
		['n-a-control0030']=56,
		['n-a-control0027']=57,
		['n-a-control0028']=58,
		['n-a-control0031']=59,
		['n-a-control0034']=60,
		['n-a-control0035']=61,
		['n-a-control0032']=62,
		['n-a-control0033']=63,
		['n-a-control0020']=64,
		['n-a-control0021']=65,
		['n-a-control0018']=66,
		['n-a-control0019']=67,
		['n-a-control0022']=68,
		['n-a-control0025']=69,
		['n-a-control0026']=70,
		['n-a-control0023']=71,
		['n-a-control0024']=72,
	},
};
